[BLFS Trac] #3032: Update sqlite3 to version to 3.6.22

BLFS Trac trac at linuxfromscratch.org
Mon Feb 1 19:19:32 PST 2010


#3032: Update sqlite3 to version to 3.6.22
---------------------+------------------------------------------------------
 Reporter:  ringlis  |       Owner:  blfs-book@…                   
     Type:  task     |      Status:  new                           
 Priority:  normal   |   Milestone:  future                        
Component:  BOOK     |     Version:  SVN                           
 Severity:  normal   |    Keywords:                                
---------------------+------------------------------------------------------
 Recommend updating this package. Xulrunner-1.9.1.7 or 1.9.2, Firefox-3.5.x
 or 3.6, and Thunderbird-3.0.1pre or 3.0.1 release will not run if compiled
 using ac_add_options--with-system-sqlite unless the version is =>
 3.6.16.1.  I could not find a 3.6.16.1 source or patch so I went with the
 latest sqlite.  BLFS-SVN-201001xx uses 3.6.16.

 http://www.sqlite.org/sqlite-amalgamation-3.6.22.tar.gz

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3032>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list